<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>kQS-4R-OLn.ibShadowedToolTip</key>
	<string>调整字符选项。</string>
	<key>rLP-63-Hr8.title</key>
	<string>制作导出项</string>
</dict>
</plist>
